5.0 razones por la que debes actualizar a WordPress 5.0

La controversia en torno a Gutenberg, el nuevo editor de WordPress, ha dividido a la comunidad de WordPress sobre el futuro del proyecto.

Si aún no has oído hablar de Gutenberg, se trata del nuevo editor de textos de WordPress que reemplazará al actual TinyMCE en la versión 5.0 de WordPress. Si en algún momento has usado la plataforma Medium, o alguno de los múltiples Page Builders disponibles para WordPress, ya sabes de lo que estoy hablando.

Con el lanzamiento de WordPress 5.0 este 6 de diciembre, queremos compartir nuestras 5.0 razones por la cual debes actualizar a WordPress 5.0.

1.0 Seguridad. La seguridad es sin duda alguna la razón más importante por la que debe mantener actualizado su sitio web de WordPress. En promedio unos 30,000 sitios web son comprometidos cada día y con un 30% del mercado, WordPress es un objetivo obvio.

2.0 Reparación de fallos. Las nuevas versiones de WordPress no se lanzan al púbico sin antes pasar por pruebas rigurosas que aseguran que el código no contenga errores críticos. Sin embargo, a veces hay errores que pueden pasarse por alto, por eso es importante actualizar a una nueva versión apenas esté disponible. La versión 4.9.8 corrigió 18 errores de la versión anterior.

3.0 Compatibilidad. Los desarrolladores de plugins y temas sincronizan sus actualizaciones con las nuevas versiones de WordPress para asegurarse de que están aprovechando las mejoras y las nuevas funciones disponibles.

4.0 Nuevas funcionalidades. Cada lanzamiento de WordPress vienen con nuevas características geniales. Aparte de Gutenberg, WordPress 5.0 vendrá con un nuevo tema, Twenty Nineteen, que estará optimizado para trabajar con el nuevo editor de bloques. También hay otros cambios menores como soporte para PHP 7.3 y los JavaScript Language Packs. Consulta las notas de la versión para el listado completo de cambios.

5.0 Los cambios son inevitables. No importa si amas, odias o sos indiferente al nuevo editor de WordPress. Gutenberg es el futuro de WordPress y está aquí para quedarse.

¿No estás convencido?

¿No sabes si tu sitio está listo para Gutenberg? ¿Tienes miedo de confundir a tus usuarios o que el sitio se rompa por alguna incompatibilidad? Mantén la calma e instala el plugin Classic Editor. Este plugin te premitirá seguir utilizando el editor clásico y te dará algún tiempo de respiro hasta que decidas tu plan de acción.

Recibe noticias, guías & tutoriales exclusivos

Suscribite a nuestro boletín